org.apache.http.util

## Class TextUtils

- java.lang.Object
- - org.apache.http.util.TextUtils

-     public final class TextUtils
      extends Object

  Since:
    4.3

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TextUtils()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isBlank(CharSequence s)`
    `static boolean` | `isEmpty(CharSequence s)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TextUtils

          public TextUtils()

  - ### Method Detail

    - #### isEmpty

          public static boolean isEmpty(CharSequence s)

    - #### isBlank

          public static boolean isBlank(CharSequence s)

Copyright © 2005–2013 The Apache Software Foundation. All rights reserved.